{
  "mohemm": "Mohemm",
  "english": "English",
  "arabic": "عربي",
  "login": "تسجيل الدخول",
  "drSulaiman": "سليمان الحبيب",
  "welcomeTo": "مرحبا بك في",
  "userID" : "معرف المستخدم",
  "password" : "كلمة المرور",
  "branch" : "فرع",
  "pleaseEnterLoginDetails": "الرجاء إدخال التفاصيل أدناه لتسجيل الدخول",
  "username": "اسم المستخدم",
  "welcomeBack": "مرحبا بعودتك",
  "wouldYouLikeToLoginWithCurrentUsername": "هل ترغب في تسجيل الدخول باسم المستخدم الحالي؟",
  "lastLoginDetails": "تفاصيل تسجيل الدخول الأخير:",
  "verificationType": "نوع التحقق:",
  "pleaseVerify": "ارجوك تحقق",
  "pleaseVerifyForBio": "الرجاء التحقق من تسجيل الدخول باستخدام أحد هذه الخيارات",
  "verifyThroughFace": "تحقق من خلال الوجه",
  "verifyThroughFingerprint": "تحقق من خلال بصمة الإصبع",
  "verifyThroughSMS": "تحقق من خلال الرسائل القصيرة",
  "verifyThroughWhatsapp": "تحقق من خلال Whatsapp",
  "useAnotherAccount": "استخدم حسابا آخر",
  "pleaseEnterTheVerificationCodeSentTo": "الرجاء إدخال رمز التحقق المرسل إلى ",
  "theVerificationCodeWillExpireIn": "ستنتهي صلاحية رمز التحقق في ",
  "goodMorning": "صباح الخير",
  "markAttendance": "علامة الحضور",
  "timeLeftToday": "الوقت المتبقي اليوم",
  "checkIn": "تحقق في",
  "workList": "قائمة العمل",
  "doNotUseRecentPassword": "لا تستخدم كلمة مرور حديثة",
  "atLeastOneLowercase": "حرف صغير واحد على الأقل",
  "atLeastOneUppercase": "حرف كبير واحد على الأقل",
  "atLeastOneNumeric": "رقم واحد على الأقل",
  "minimum8Characters": "8 أحرف على الأقل",
  "doNotAddRepeatingLetters": "لا تقم بإضافة أحرف متكررة",
  "itShouldContainSpecialCharacter": "يجب أن يحتوي على طابع خاص",
  "confirmPasswordMustMatch": "يجب أن يتطابق تأكيد كلمة المرور",
  "sms": "رسالة قصيرة",
  "fingerPrint": "بصمة",
  "face": "التعرف على الوجه",
  "whatsapp": "واتس اب",
  "reject": "يرفض",
  "approve": "يوافق",
  "cancel": "إلغاء",
  "otp": "OTP",
  "verification": "تَحَقّق",
  "resend": "إعادة إرسال",
  "codeExpire": "انتهت صلاحية رمز التحقق",
  "moreVerificationOpts" :"المزيد من خيارات التحقق"

}